@charset "UTF-8";
img {
  max-width: 100%; }

body #container {
  padding-top: 0 !important; }

.article-wapper {
  /*background-color: #fff;*/
  padding: 20px 10px;
  /*+ .article-wapper { 
      margin-top: 10px;
      @include pc { margin-top: 30px;}
  }*/ }
  .article-wapper.life {
    background-color: #E7F1CF; }
  .article-wapper.group {
    background-color: #C7E8FA; }
  .article-wapper.ins {
    background-color: #FBDDDF; }
  .article-wapper.top {
    border-radius: 0 0 10px 10px;
    justify-content: center;
    flex-wrap: wrap;
    padding: 10px; }
    @media screen and (min-width: 1040px) {
      .article-wapper.top {
        padding-bottom: 0; } }
  @media screen and (max-width: 480px) {
    .article-wapper.inq {
      border-radius: 10px 10px 0 0; } }
  @media screen and (min-width: 481px) {
    .article-wapper {
      padding: 40px; } }
  @media screen and (min-width: 1040px) {
    .article-wapper {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between; }
      .article-wapper ul.atten {
        width: 100%; } }
  .article-wapper table {
    margin-top: 1em;
    width: auto;
    font-size: 13px; }
    .article-wapper table th {
      font-weight: 900;
      vertical-align: top;
      padding-right: 0.5em; }
      .article-wapper table th.life {
        color: #88ca46; }
      .article-wapper table th.group {
        color: #00b9f2; }
      .article-wapper table th.ins {
        color: #ee87b4; }
    .article-wapper table td {
      position: relative;
      padding-left: 1em;
      padding-bottom: 0.8em; }
      .article-wapper table td:before {
        content: ":";
        position: absolute;
        top: 0;
        left: 0;
        width: 1em;
        height: 1em; }
  .article-wapper.ins table {
    font-size: 12px; }
    @media screen and (min-width: 1040px) {
      .article-wapper.ins table {
        font-size: 14px; } }
    .article-wapper.ins table th {
      font-weight: normal; }
    .article-wapper.ins table th:first-child {
      padding-bottom: 5px; }

.gaiyo {
  width: 100%;
  font-weight: 900;
  margin-bottom: 20px;
  font-size: 14px; }
  @media screen and (min-width: 1040px) {
    .gaiyo {
      font-size: 1.2em;
      text-align: center;
      margin-bottom: 40px; } }

h1 {
  margin: auto;
  font-weight: 900;
  font-size: 5vw; }
  @media screen and (min-width: 481px) {
    h1 {
      font-size: 1.4em; } }
  h1 span {
    display: block; }
    @media screen and (min-width: 1040px) {
      h1 span {
        display: inline-block; }
        h1 span + span {
          margin-left: 1em; } }

.dantai {
  color: #0666A8;
  margin-bottom: 0.2em;
  font-weight: 900;
  font-size: 4vw; }
  @media screen and (min-width: 1040px) {
    .dantai {
      font-size: 1.4em; } }

.logo {
  margin: 0 auto 0.5em;
  max-width: 540px;
  padding: 0 20px; }

.top #header {
  text-align: center; }
.top p {
  margin: 0;
  font-weight: normal;
  font-size: 2.4vw;
  border-bottom: solid 2px #f00; }
  @media screen and (min-width: 480px) {
    .top p {
      font-size: 18px; } }
.top .kikan {
  background-color: #FF9823;
  border-radius: 20px;
  color: #fff;
  display: inline-block;
  padding: 0.2em 1em;
  width: 28em;
  max-width: 90%;
  font-size: 14px; }
  @media screen and (min-width: 1040px) {
    .top .kikan {
      font-size: 1.2em; } }

@media screen and (min-width: 1100px) {
  .article-wapper {
    border-radius: 10px; }

  .article-wapper, .pc-flex {
    max-width: 1040px;
    margin: auto; } }
.body p {
  font-size: 12px;
  margin-top: 0.5em; }
@media screen and (min-width: 1040px) {
  .body {
    flex: 1; }
    .body p {
      font-size: 14px; } }
.body p.right {
  font-size: 11px; }

.title {
  display: flex;
  color: #fff;
  border-radius: 10px;
  padding: 10px;
  position: relative;
  box-shadow: 2px 4px 0px 0 #0092bf;
  transition: all .25s ease; }
  @media screen and (min-width: 1040px) {
    .title:hover {
      transform: translate3d(2px, 4px, 0);
      box-shadow: none; } }
  .title .text {
    flex: 1; }
    .title .text > a {
      color: #fff; }
      .title .text > a h2 {
        text-decoration: none; }
  .life .title {
    background-color: #88ca46; }
  .group .title {
    background-color: #00b9f2; }
  .ins .title {
    background-color: #ee87b4; }
  .title .reception {
    font-weight: 900;
    padding: 0.1em 1em;
    border-radius: 1em; }
    .life .title .reception {
      color: #558426;
      background-color: #E7F1CF; }
    .group .title .reception {
      color: #006b8c;
      background-color: #C7E8FA; }
    .ins .title .reception {
      color: #e12e7c;
      background-color: #FBDDDF; }
  .title .icon {
    width: 15vw;
    height: 15vw;
    border-radius: 50%;
    margin-right: 0.5em;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto; }
    .life .title .icon {
      background-image: url("../images/icon_life.png"); }
    .group .title .icon {
      background-image: url("../images/icon_group.png"); }
    .ins .title .icon {
      background-image: url("../images/icon_ins.png"); }
    @media screen and (min-width: 1040px) {
      .title .icon {
        margin-right: 1em;
        width: 100px;
        height: 100px; } }
  @media screen and (min-width: 1040px) {
    .title {
      padding: 20px; } }

.kind {
  margin-top: 1em;
  /* margin-right: 2em;*/
  border-radius: 10px;
  padding: 15px;
  background-color: #fff;
  /*.life & { background-color: $cl-life-bg;}
  .group & { background-color: $cl-group-bg;}
  .ins & { background-color: $cl-ins-bg;}*/ }
  .kind h3 {
    font-size: 1.2em;
    font-weight: 900; }
    .life .kind h3 {
      color: #88ca46; }
    .group .kind h3 {
      color: #00b9f2; }
    .ins .kind h3 {
      color: #ee87b4; }

.detail {
  margin-top: 1em; }
  .detail > li {
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 10px; }
    .detail > li .icon {
      display: block;
      width: 60px;
      height: 60px; }
    .detail > li .comment {
      font-size: 14px;
      margin-left: 10px; }
      .life .detail > li .comment {
        background-color: #E7F1CF; }
      .ins .detail > li .comment {
        background-color: #FBDDDF; }
      .group .detail > li .comment {
        flex: 1; }
    .detail > li p.comment, .detail > li a {
      border-radius: 10px;
      padding: 15px 20px;
      color: #000; }
    .detail > li a {
      display: block;
      position: relative;
      background-color: #C7E8FA; }
      .detail > li a + a {
        margin-top: 10px; }

h2 {
  position: relative;
  font-size: 5vw;
  padding-right: 0.5em;
  font-weight: 900;
  padding-bottom: 0.1em; }
  @media screen and (min-width: 1040px) {
    h2 {
      font-size: 1.8em; } }
  h2 span {
    font-size: 0.7em; }
  a:hover h2 {
    text-decoration: underline; }

.btn-wapper {
  margin-top: 2em; }
  @media screen and (min-width: 1040px) {
    .btn-wapper {
      margin-top: 0;
      margin-left: 3em;
      width: 50%;
      max-width: 400px; } }

.btn {
  display: block;
  background-color: transparent;
  border: none;
  padding: 0;
  font-size: 3.5vw; }
  @media screen and (min-width: 481px) {
    .btn {
      font-size: 16px; } }
  .btn + .btn {
    margin-top: 0.8em; }
  .btn a, .btn span {
    display: block;
    position: relative;
    padding: 1em 2.5em;
    border: #AAAAAA solid 1px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 1px 3px 0px 0 #bcbcbc;
    color: #000; }
  .btn a:after, .btn span:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1em;
    width: 1em;
    height: 1.2em;
    background: url("../images/download.svg") no-repeat 0 0;
    transform: translate(0, -50%);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto 100%; }
    .life .btn a:after, .life .btn span:after {
      background-image: url("../images/download_life.svg"); }
    .group .btn a:after, .group .btn span:after {
      background-image: url("../images/download_group.svg"); }
    .ins .btn a:after, .ins .btn span:after {
      background-image: url("../images/download_ins.svg"); }
  .btn a.arrow:after {
    background-image: url("../images/arrow_group.svg");
    width: 1.2em;
    height: 1em; }
    .life .btn a.arrow:after {
      background-image: url("../images/arrow_life.svg"); }
    .ins .btn a.arrow:after {
      background-image: url("../images/arrow_ins.svg"); }
  .btn a:hover {
    opacity: 1; }
    @media screen and (min-width: 1040px) {
      .btn a:hover {
        transform: translate3d(1px, 3px, 0);
        box-shadow: none; } }

.midashi {
  border-radius: 0.5em;
  padding: 0.2em 1em 0.3em 1em;
  color: #fff;
  font-size: 1.2em;
  font-weight: 900; }
  .midashi span {
    font-size: 0.7em; }
  .life .midashi {
    background-color: #88ca46; }
  .group .midashi {
    background-color: #00b9f2; }
  .ins .midashi {
    background-color: #ee87b4; }

.free {
  display: flex;
  align-items: center;
  font-size: 1.4em;
  margin-top: 0.2em;
  margin-bottom: 0.2em;
  font-weight: 900;
  /*&:before { 
  	content:""; display: block;width: 2em; height: 1em; background: url("../images/free1.gif") no-repeat center bottom; background-size:contain;}*/ }
  .free span {
    font-size: 10px; }

@media screen and (min-width: 1040px) {
  .pc-flex {
    display: flex;
    margin-top: 40px; }
    .pc-flex > .article-wapper {
      margin-top: 0;
      margin-bottom: 30px;
      flex-grow: 1; }
    .pc-flex > * + * {
      margin-left: 1em; } }
footer {
  max-width: 1000px;
  margin: auto;
  padding: 40px 20px; }
  footer ul {
    font-size: 14px; }
    footer ul li {
      margin-top: 0.8em; }
  footer .copy {
    font-size: 10px;
    margin-top: 40px; }

@media screen and (max-width: 1079px) {
  body #container {
    margin: 0;
    padding-top: 100px; } }
html {
  scroll-behavior: smooth; }

.pc-only {
  display: none; }
  @media screen and (min-width: 1040px) {
    .pc-only {
      display: block; } }

.sp-only {
  display: block; }
  @media screen and (min-width: 1040px) {
    .sp-only {
      display: none; } }

/*スマホのみ電話番号アクティブ*/
@media screen and (min-width: 1040px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none; } }
.counter {
  text-align: right;
  width: 100%;
  line-height: 1;
  font-size: 12px;
  max-width: 1000px;
  margin: 0.5em auto; }

/*tabのためのCSS*/
/*tabの形状*/
.tab {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 800px;
  margin: 20px auto 0;
  padding: 0; }
  .tab li {
    width: 48%; }
    .tab li a {
      display: block;
      background: #ddd;
      margin: 0 2px;
      padding: 10px 20px;
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      border-radius: 10px 10px 0 0;
      font-weight: 900;
      font-size: 2.8vw; }
    .tab li.active.group a {
      background: #C7E8FA; }
    .tab li.active.life a {
      background: #E7F1CF; }
    .tab li.active.ins a {
      background: #FBDDDF; }
  @media screen and (min-width: 1040px) {
    .tab {
      padding: 0 20px; }
      .tab li a {
        font-size: 27px;
        padding: 10px 50px; } }
  @media screen and (max-width: 480px) {
    .tab li a .fukidashi {
      padding: 2px 10px; } }

/*エリアの表示非表示と形状*/
.area {
  display: none;
  /*はじめは非表示*/
  opacity: 0;
  /*透過0*/
  background-color: #fff; }

/*areaにis-activeというクラスがついた時の形状*/
.area.is-active {
  display: block;
  /*表示*/
  animation-name: displayAnime;
  /*ふわっと表示させるためのアニメーション*/
  animation-duration: 2s;
  animation-fill-mode: forwards; }

@keyframes displayAnime {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
.fukidashi {
  background-color: #00b9f2;
  color: #fff;
  padding: 2px 15px;
  border-radius: 10px;
  margin-bottom: 5px; }
  .life .fukidashi {
    background-color: #88ca46; }

.iron-voice {
  position: relative;
  height: 100px;
  padding-left: 100px;
  width: 100%;
  max-width: 640px;
  margin: auto;
  margin-top: 60px; }
  @media screen and (min-width: 481px) {
    .iron-voice {
      padding-left: 120px; } }
  .iron-voice:before {
    content: "";
    position: absolute;
    background: url(../images/robo_yubi.png) no-repeat 0 bottom;
    background-size: 100% auto;
    width: 80px;
    height: 80px;
    left: 0;
    top: 0; }
    @media screen and (min-width: 481px) {
      .iron-voice:before {
        width: 100px;
        height: 100px; } }
  .iron-voice a {
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border-radius: 50px;
    background-color: #ff0;
    font-size: 16px;
    font-weight: 900;
    color: #0666a8;
    border: #0666a8 solid 3px; }
    @media screen and (min-width: 481px) {
      .iron-voice a {
        font-size: 20px;
        height: 100%; } }
    @media screen and (min-width: 1040px) {
      .iron-voice a {
        font-size: 24px; } }
    @media screen and (max-width: 350px) {
      .iron-voice a {
        font-size: 14px; } }
    .iron-voice a:after, .iron-voice a:before {
      border: solid transparent;
      content: '';
      height: 0;
      width: 0;
      pointer-events: none;
      position: absolute;
      right: 100%;
      top: 50%; }
    .iron-voice a:before {
      border-color: rgba(6, 102, 168, 0);
      border-top-width: 11px;
      border-bottom-width: 11px;
      border-left-width: 33px;
      border-right-width: 33px;
      margin-top: -11px;
      margin-right: 1px;
      border-right-color: #0666a8; }
    .iron-voice a:after {
      border-color: rgba(255, 255, 0, 0);
      border-top-width: 10px;
      border-bottom-width: 10px;
      border-left-width: 30px;
      border-right-width: 30px;
      margin-top: -10px;
      border-right-color: #FFFF00;
      right: 99%; }
    .iron-voice a span:after {
      content: "";
      display: inline-block;
      background: url(../images/icon_blank2.png) no-repeat left top;
      background-size: 100%;
      width: 12px;
      height: 12px;
      margin-top: 0;
      position: relative;
      right: -5px;
      top: 0; }
      @media screen and (min-width: 481px) {
        .iron-voice a span:after {
          width: 16px;
          height: 16px;
          right: -8px; } }
      @media screen and (min-width: 1040px) {
        .iron-voice a span:after {
          width: 20px;
          height: 20px;
          right: -10px; } }

.list-icon {
  margin-top: 40px; }
  .list-icon > li {
    font-size: 14px;
    position: relative;
    padding-left: 2em;
    margin-top: 1em; }
    .list-icon > li .icon {
      position: absolute;
      left: 0;
      top: 2px;
      background-color: #00b9f2;
      color: #fff;
      font-weight: 900;
      text-align: center;
      vertical-align: middle;
      width: 1.6em;
      height: 1.6em;
      border-radius: 5px; }
      .life .list-icon > li .icon {
        background-color: #88ca46; }
      .ins .list-icon > li .icon {
        background-color: #ee87b4; }
    .list-icon > li h3 {
      font-weight: 900;
      font-size: 16px; }
    .group .list-icon > li a {
      color: #006b8c;
      text-decoration: underline; }
    .life .list-icon > li a {
      color: #558426; }
    .ins .list-icon > li a {
      color: #e12e7c; }

.list-icon.squea {
  margin-top: 0; }
  .list-icon.squea > li {
    margin-top: 1em;
    padding-left: 1.5em; }
    .list-icon.squea > li h4 {
      font-weight: 900; }
    .list-icon.squea > li:before {
      content: "";
      position: absolute;
      width: 0.8em;
      height: 0.8em;
      top: 0.4em;
      left: 0;
      background-color: #000; }

.list-icon.curcle {
  margin-top: 0; }
  .list-icon.curcle > li {
    margin-top: 1em;
    padding-left: 1.2em; }
    .list-icon.curcle > li h4 {
      font-weight: 900; }
    .list-icon.curcle > li:before {
      content: "";
      position: absolute;
      width: 0.6em;
      height: 0.6em;
      border-radius: 0.3em;
      top: 0.5em;
      left: 0;
      background-color: #000; }

.list-icon.note {
  margin-top: 0; }
  .list-icon.note > li {
    margin-top: 0.5em;
    padding-left: 1.2em; }
    .list-icon.note > li:before {
      content: "※";
      position: absolute;
      width: 1em;
      height: 1em;
      top: 0em;
      left: 0; }

.arrow {
  position: relative;
  display: block;
  padding-right: 50px !important; }
  .arrow:after {
    content: "";
    position: absolute;
    right: 22px;
    top: 50%;
    width: 10px;
    height: 10px;
    border-width: 3px 3px 0 0;
    border-style: solid;
    border-color: #000;
    -webkit-transform: rotate(45deg);
    transform: translate(0, -50%) rotate(45deg);
    border-color: #fff; }
  .arrow.blue:after {
    border-color: #00b9f2; }

.right {
  text-align: right; }

/*#inqbtn {
	background-color:#FF9823;
	
	position: fixed;
	bottom: 0; 
	right: 20px;
	width: 160px;
	height: 50px;
	border-radius: 10px 10px 0 0;
	border-color: #fff;
	border-width: 4px 4px 0 4px;
	border-style: solid;
	@include pc {
		right: calc(50% - 480px);
	}
	a {
		color: #fff;
		display: flex;
		justify-content: center;
		align-items: center;
		height: 100%;
		span {
			display:block;
			width: 1.4em;
			height: 1.4em;
			border-radius: 0.7em;
			background-color: #0666A8;
			color: #fff;
			display: flex;
			justify-content: center;
			align-items: center;
			margin-right: 0.3em;
		}
	}		
}*/
#flowbtn {
  /*background-color:#F00;*/
  position: fixed;
  bottom: 50px;
  right: 5px;
  width: 90px;
  height: 150px;
  z-index: 10;
  /*transform: translate(0, -50%);
  border-radius: 10px 0 0 10px;
  border-color: #fff;
  border-width: 2px;
  border-style: solid;*/ }
  @media screen and (min-width: 1040px) {
    #flowbtn {
      border-radius: 10px;
      width: 140px;
      height: 240px; } }
  @media screen and (min-width: 1380px) {
    #flowbtn {
      right: calc((100vw - 1040px) / 2 - 160px); } }
  #flowbtn a {
    color: #fff;
    display: flex;
    letter-spacing: 1px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    writing-mode: vertical-rl; }
    #flowbtn a span {
      display: block;
      font-size: 12px; }

#targetmovie {
  background-color: transparent; }

#targetvoice .title-block {
  text-align: center; }
  #targetvoice .title-block p {
    font-size: 14px; }
#targetvoice .voice {
  background-color: #E4ECD5;
  border: #ccc solid 1px;
  padding: 30px 15px;
  position: relative; }
  #targetvoice .voice:before {
    content: "";
    position: absolute;
    bottom: -1px;
    right: -1px;
    height: 20px;
    width: 20px;
    background-color: white; }
  #targetvoice .voice:after {
    content: "";
    position: absolute;
    bottom: -1px;
    right: -1px;
    height: 20px;
    width: 20px;
    background-color: rgba(0, 0, 0, 0.52);
    clip-path: polygon(0 100%, 100% 0, 0 0); }
  #targetvoice .voice .text {
    background-image: linear-gradient(180deg, #ccc 1px, transparent 1px);
    background-size: 100% 2.5em;
    /* 行の高さ */
    line-height: 2.5em;
    /* 文字の高さ */
    padding: 0 0.5em 1px; }
    #targetvoice .voice .text span {
      font-size: 0.8em;
      display: block;
      text-align: right; }
    @media screen and (max-width: 480px) {
      #targetvoice .voice .text {
        font-size: 14px; } }
  #targetvoice .voice + .voice {
    margin-top: 20px; }
  #targetvoice .voice:nth-child(odd) {
    margin-left: 1em; }
  #targetvoice .voice:nth-child(even) {
    margin-right: 1em; }

#cboxClose {
  width: 24px;
  height: 24px;
  background-size: 12px;
  background-position: center;
  border-radius: 12px;
  background-color: white;
  border: #666 solid 1px; }

#cboxOverlay {
  background: rgba(0, 0, 0, 0.7); }

.mt-20 {
  margin-top: 20px; }

.mt-40 {
  margin-top: 40px; }

.mt-60 {
  margin-top: 60px; }

.image-box {
  display: flex;
  justify-content: center;
  margin-top: 20px; }
  .image-box .image {
    display: none; }
  @media screen and (min-width: 1040px) {
    .image-box .image {
      display: block;
      width: 140px; }
    .image-box .text {
      display: flex;
      align-items: center;
      justify-content: center; } }

.ribbon9 {
  display: inline-block;
  position: relative;
  box-sizing: border-box; }
  @media screen and (max-width: 480px) {
    .ribbon9 {
      width: 75%; } }

.ribbon9:before {
  /*左側のリボン端*/
  content: '';
  position: absolute;
  width: 0px;
  bottom: -10px;
  left: -40px;
  z-index: -2;
  border: 35px solid #066cb2;
  border-left-color: transparent;
  /*山形に切り抜き*/ }

.ribbon9:after {
  /*右側のリボン端*/
  content: '';
  position: absolute;
  width: 0px;
  bottom: -10px;
  right: -40px;
  z-index: -2;
  border: 35px solid #066cb2;
  border-right-color: transparent;
  /*山形に切り抜き*/ }

.ribbon9 h1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  border: #fff solid 1px;
  margin: 0;
  padding: 0 20px;
  width: 100%;
  height: 60px;
  color: #FFF;
  background: #0666A8;
  font-size: 5vw; }
  @media screen and (min-width: 481px) {
    .ribbon9 h1 {
      width: 400px;
      height: 90px;
      font-size: 1.8em; } }
  @media screen and (min-width: 1040px) {
    .ribbon9 h1 {
      width: 600px;
      height: 100px;
      font-size: 2.4em; } }

.ribbon9 h1:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 10px transparent;
  border-right: solid 30px #022a46;
  /*左の折り返し部分*/ }

.ribbon9 h1:after {
  position: absolute;
  content: '';
  top: 100%;
  right: 0;
  border: none;
  border-bottom: solid 10px transparent;
  border-left: solid 30px #022a46;
  /*右の折り返し部分*/ }

@media screen and (min-width: 1040px) {
  #header {
    position: relative; }

  #header:after {
    content: "";
    position: absolute;
    width: 200px;
    height: 180px;
    top: 70px;
    right: -160px;
    background: url("../images/robo_raku.png") no-repeat 50% 50%;
    background-size: 100% auto; } }
